<svg xmlns="http://www.w3.org/2000/svg" width="20" height="19.998" viewBox="0 0 20 19.998">
  <g id="Icons_Renewed_2-01" data-name="Icons Renewed_2-01" transform="translate(-0.002 -0.002)">
    <path id="Path_59" data-name="Path 59" d="M19.666,9l-3-3.26V2a1.15,1.15,0,1,0-2.291,0V3.3L12.084.9A2.871,2.871,0,0,0,7.912.9L.34,9a1.29,1.29,0,0,0,0,1.74,1.091,1.091,0,0,0,1.62,0l7.582-8.1a.64.64,0,0,1,.92,0l7.542,8.14a1.12,1.12,0,0,0,.81.36,1.09,1.09,0,0,0,.81-.36A1.29,1.29,0,0,0,19.666,9Z" transform="translate(0)" class="svgover"/>
    <path id="Path_60" data-name="Path 60" d="M10.4,5a.53.53,0,0,0-.8,0L2.94,12.13a.63.63,0,0,0-.17.43v5.22A2.15,2.15,0,0,0,4.841,20h3.3V14.51h3.722V20h3.3a2.15,2.15,0,0,0,2.071-2.22V12.56a.63.63,0,0,0-.17-.43Z" transform="translate(0)"/>
  </g>
</svg>